body{
    background-color: #F6E3D4;
}

#nav1{
    margin-left: 25%;
}

#nav2{
    margin-right: 30%;
}

.col1{
    float: left;
    width: 35%;
    height: auto;
}

.col2{
    float: left;
    width: 65%;
    height: auto;
}

.sticky{
    position: sticky;
    top: 0;    
}

.box{
    padding-top: 5%;
    padding-left: 2%;
    
}

